@media print, screen and (min-width:1001px){
DIV.tuzukiwaku{
	width:700px;
	height:auto;
	margin:0px auto;
	display:none;
}
DIV.tuzukiwakutime{
	width:700px;
	height:auto;
	margin:0px auto;
	display:none;
}
#mes_windows{
	width:700px;
	height:30px;
	margin:0px auto;
}
}
@media screen and (max-width: 999px) {
DIV.tuzukiwaku{
	width:100% !important;
	height:auto;
	margin:0px auto;
	display:none;
}
DIV.tuzukiwakutime{
	width:100%;
	height:auto;
	margin:0px auto;
	display:none;
}
#mes_windows{
	width:100%;
	height:30px;
	margin:0px auto;
}
}

